local res = NMGuildHallMediaRes

NMGuildHallTeleportData = {

    TeleportList = {
        {--AD Auridon
            name = GetString(NELI_MISFIT_PORT_AURIDON),
            label = res.IconAld .. res.Ccolor4,
            id = 179,
        },
        {--AD Grahtwood
            name = GetString(NELI_MISFIT_PORT_GRAHTWOOD),
            label = res.IconAld .. res.Ccolor4,
            id = 181,
        },
        {--AD Greenshade
            name = GetString(NELI_MISFIT_PORT_GREENSHADE),
            label = res.IconAld .. res.Ccolor4,
            id = 18,
        },
        {--AD Malabal Tor
            name = GetString(NELI_MISFIT_PORT_MALABAR),
            label = res.IconAld .. res.Ccolor4,
            id = 11,
        },
        {--AD Reaper's March
            name = GetString(NELI_MISFIT_PORT_REAPERS),
            label = res.IconAld .. res.Ccolor4,
            id = 180,
        },
        {--DC Alik'r Desert
            name = GetString(NELI_MISFIT_PORT_ALIK),
            label = res.IconDag .. res.Ccolor4,
            id = 17,
        },
        {--DC Bangkorai
            name = GetString(NELI_MISFIT_PORT_BANGKORAI),
            label = res.IconDag .. res.Ccolor4,
            id = 14,
        },
        {--DC Glenumbra
            name = GetString(NELI_MISFIT_PORT_GLENUMBRA),
            label = res.IconDag .. res.Ccolor4,
            id = 2,
        },
        {--DC Rivenspire
            name = GetString(NELI_MISFIT_PORT_RIVENSPIRE),
            label = res.IconDag .. res.Ccolor4,
            id = 5,
        },
        {--DC Stormhaven
            name = GetString(NELI_MISFIT_PORT_STORMHAVEN),
            label = res.IconDag .. res.Ccolor4,
            id = 4,
        },
        {--EP Deshaan
            name = GetString(NELI_MISFIT_PORT_DESHAAN),
            label = res.IconEbon .. res.Ccolor4,
            id = 10,
        },
        {--EP Eastmarch
            name = GetString(NELI_MISFIT_PORT_EASTMARCH),
            label = res.IconEbon .. res.Ccolor4,
            id = 15,
        },
        {--EP The Rift
            name = GetString(NELI_MISFIT_PORT_THERIFT),
            label = res.IconEbon .. res.Ccolor4,
            id = 16,
        },
        {--EP Shadowfen
            name = GetString(NELI_MISFIT_PORT_SHADOWFEN),
            label = res.IconEbon .. res.Ccolor4,
            id = 19,
        },
        {--EP Stonefalls
            name = GetString(NELI_MISFIT_PORT_STONEFALLS),
            label = res.IconEbon .. res.Ccolor4,
            id = 9,
        },
        {--Coldharbour
            name = GetString(NELI_MISFIT_PORT_COLDHARBOUR),
            label = res.IconNeu .. res.Ccolor4,
            id = 155,
        },
        {--Craglorn
            name = GetString(NELI_MISFIT_PORT_CRAGLORN),
            label = res.IconNeu .. res.Ccolor4,
            id = 501,
        },
        {--Apocrypha
            name = GetString(NELI_MISFIT_PORT_APOCRYPHA),
            label = res.IconCrown .. res.Ccolor4,
            id = 957,
            collectibleId = 10475,
        },
        {--Artaeum
            name = GetString(NELI_MISFIT_PORT_ARTAEUM),
            label = res.IconCrown .. res.Ccolor4,
            id = 633,
            collectibleId = 5107,
        },
        {--Blackreach: Greymoor Caverns
            name = GetString(NELI_MISFIT_PORT_BLACKREACH_GREYMOOR),
            label = res.IconCrown .. res.Ccolor4,
            id = 745,
            collectibleId = 7466,
        },
        {--Blackwood
            name = GetString(NELI_MISFIT_PORT_BLACKWOOD),
            label = res.IconCrown .. res.Ccolor4,
            id = 835,
            collectibleId = 8659,
        },
        {--High Isle
            name = GetString(NELI_MISFIT_PORT_HIGHISLE),
            label = res.IconCrown .. res.Ccolor4,
            id = 884,
            collectibleId = 10053,
        },
        {--Northern Elsweyr
            name = GetString(NELI_MISFIT_PORT_NELSWEYR),
            label = res.IconCrown .. res.Ccolor4,
            id = 682,
            collectibleId = 5843,
        },
        {--Summerset
            name = GetString(NELI_MISFIT_PORT_SUMMERSET),
            label = res.IconCrown .. res.Ccolor4,
            id = 617,
            collectibleId = 5107,
        },
        {--Vvardenfell
            name = GetString(NELI_MISFIT_PORT_VVARDENFELL),
            label = res.IconCrown .. res.Ccolor4,
            id = 468,
            collectibleId = 593,
        },
        {--Western Skyrim
            name = GetString(NELI_MISFIT_PORT_WESTSKYRIM),
            label = res.IconCrown .. res.Ccolor4,
            id = 744,
            collectibleId = 7466,
        },
        {--Blackreach: Arkthzand Cavern
            name = GetString(NELI_MISFIT_PORT_ARK),
            label = res.IconCrown .. res.Ccolor4,
            id = 785,
            collectibleId = 8388,
        },
        {--Clockwork City
            name = GetString(NELI_MISFIT_PORT_CLOCKWORK),
            label = res.IconCrown .. res.Ccolor4,
            id = 590,
            collectibleId = 1240,
        },
        {--The Deadlands
            name = GetString(NELI_MISFIT_PORT_THEDEADLANDS),
            label = res.IconCrown .. res.Ccolor4,
            id = 858,
            collectibleId = 9365,
        },
        {--Fargrave
            name = GetString(NELI_MISFIT_PORT_FARGRAVE),
            label = res.IconCrown .. res.Ccolor4,
            id = 854,
            collectibleId = 9365,
        },
        {--Galen
            name = GetString(NELI_MISFIT_PORT_GALEN),
            label = res.IconCrown .. res.Ccolor4,
            id = 929,
            collectibleId = 10660,
        },
        {--Gold Coast
            name = GetString(NELI_MISFIT_PORT_GOLDCOAST),
            label = res.IconCrown .. res.Ccolor4,
            id = 449,
            collectibleId = 306,
        },
        {--Hew's Bane
            name = GetString(NELI_MISFIT_PORT_HEWS),
            label = res.IconCrown .. res.Ccolor4,
            id = 443,
            collectibleId = 254,
        },
        {--Murkmire
            name = GetString(NELI_MISFIT_PORT_MURKMIRE),
            label = res.IconCrown .. res.Ccolor4,
            id = 408,
            collectibleId = 2157,
        },
        {--Telvanni Peninsula
            name = GetString(NELI_MISFIT_PORT_TELVANNI),
            label = res.IconCrown .. res.Ccolor4,
            id = 958,
            collectibleId = 10475,
        },
        {--The Reach
            name = GetString(NELI_MISFIT_PORT_REACH),
            label = res.IconCrown .. res.Ccolor4,
            id = 784,
            collectibleId = 8388,
        },
        {--Southern Elsweyr
            name = GetString(NELI_MISFIT_PORT_SELSWEYR),
            label = res.IconCrown .. res.Ccolor4,
            id = 721,
            collectibleId = 6920,
        },
        {--Wrothgar
            name = GetString(NELI_MISFIT_PORT_WROTHGAR),
            label = res.IconCrown .. res.Ccolor4,
            id = 380,
            collectibleId = 215,
        },

    },

    TeleportNodeList = {
        {
            name = GetString(NELI_MISFIT_PORT_NODE_ELDENROOT),
            label = res.IconAld .. res.Ccolor4,
            id = 214,
        },
        {
            name = GetString(NELI_MISFIT_PORT_NODE_WAYREST),
            label = res.IconDag .. res.Ccolor5,
            id = 56,
        },
        {
            name = GetString(NELI_MISFIT_PORT_NODE_MOURNHOLD),
            label = res.IconEbon .. res.Ccolor6,
            id = 28,
        },
        {
            label = "-",
        },
        {
            name = GetString(NELI_MISFIT_PORT_NODE_BELKARTH),
            label = res.IconTrv,
            id = 220,
        },
        {
            name = GetString(NELI_MISFIT_PORT_NODE_HOLLOW),
            label = res.IconTrv,
            id = 131,
        },
        {
            label = "-",
        },
        {
            name = GetString(NELI_MISFIT_PORT_NODE_ORSINIUM),
            label = res.IconTrv,
            id = 244,
            collectibleId = 215,
        },
        {
            name = GetString(NELI_MISFIT_PORT_NODE_VIVEC),
            label = res.IconTrv,
            id = 284,
            collectibleId = 593,
        },
        {
            name = GetString(NELI_MISFIT_PORT_NODE_LILMOTH),
            label = res.IconTrv,
            id = 374,
            collectibleId = 5755,
        },
        {
            name = GetString(NELI_MISFIT_PORT_NODE_ALINOR),
            label = res.IconTrv,
            id = 355,
            collectibleId = 5107,
        },
        {
            name = GetString(NELI_MISFIT_PORT_NODE_FORTRESS),
            label = res.IconTrv,
            id = 340,
            collectibleId = 1240,
        },
        {
            name = GetString(NELI_MISFIT_PORT_NODE_RIMMEN),
            label = res.IconTrv,
            id = 382,
            collectibleId = 5843,
        },
        {
            name = GetString(NELI_MISFIT_PORT_NODE_SOLITUDE),
            label = res.IconTrv,
            id = 421,
            collectibleId = 7466,
        },
        {
            name = GetString(NELI_MISFIT_PORT_NODE_LEYAWIIN),
            label = res.IconTrv,
            id = 458,
            collectibleId = 8659,
        },
        {
            name = GetString(NELI_MISFIT_PORT_NODE_FARGRAVE),
            label = res.IconTrv,
            id = 493,
            collectibleId = 9365,
        },
        {
            name = GetString(NELI_MISFIT_PORT_NODE_RAGINGCOAST),
            label = res.IconTrv,
            id = 494,
            collectibleId = 9365,
        },
    }
}

